button {
  border-radius: 0;
  appearance: none;
  background: transparent;
}

*:not(mat-form-field) {
  > input[type='text'],
  > input[type='tel'],
  > input[type='email'],
  > input[type='search'],
  > input[type='password'],
  > input[type='button'],
  > button,
  > input[type='submit'],
  > input[type='image'],
  > textarea {
    border: none;
    border-radius: 0;
    appearance: none;
  }
}
